Skip to main content

This article applies to Code42 CrashPlan version 5.

Other available versions:

Version 6 | Version 4icon.qnmark.png

Code42 Support

SSO IDP does not support HTTP POST

This article applies to Code42 CrashPlan version 5.

Other available versions:

Version 6 | Version 4icon.qnmark.png

Overview

This article explains how to interpret and respond to the following alert.

The table below displays where the alert appears and where it can be configured.

Alert Text Location
"Identity provider name does not support HTTP POST" Email and Alerts Overview of the administration console
"SSO IDP doesn't support HTTP Post" Settings > Notifications of the administration console

Severity

Critical
This alert indicates a problem that could seriously affect your Code42 environment's security, result in data loss, or cause the service to be unavailable.

Cause

This alert is triggered when your Code42 environment attempts to contact an SSO identity provider that does not support SAML 2.0 HTTP POST binding.

Potential effects

Users cannot sign in to your Code42 environment using SSO until this issue is resolved.

Recommended solution

To resolve this alert, confirm that your identity provider supports SAML 2.0 HTTP POST binding.

Acknowledge the alert

The alert will continue to appear on the Alerts Overview in the administration console until you acknowledge the alert. To acknowledge the alert, go to Alerts, select the alerts you want to acknowledge, and choose Acknowledge from the action menu.